<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11682" pointId="5748" subPointId="0" userId="AE819CFF-EA34-44FF-898C-5F3AEDC05032" date="2023-12-28 08:45:54" timeDiffer="0">
  <longitude>120.319541</longitude>
  <latitude>31.646217</latitude>
  <direction>204.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor142363_image_odd_1703724276617_1.jpg</imageName>
  <cName>电梯电视设备照1</cName>
  <address>中国江苏省无锡市惠山区凤华路</address>
  <locationDescribe>在国慧商务大厦-C栋附近</locationDescribe>
  <currentTime>1703724353713</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20231228/1703724353713.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>